/* article.wysiwyg-layout{max-width:770px;overflow:hidden;position:relative;margin:0 auto 40px auto;} */
/*article.wysiwyg-layout{max-width:800px;overflow:hidden;position:relative;margin:0 auto 40px auto; padding: 0 15px;}*/

/* seems like a bad idéa to hide overflowing content */

article.wysiwyg-layout{max-width:800px;overflow:hidden;position:relative;margin:0 auto 40px auto; padding: 0 15px;}

/*article.wysiwyg-layout{max-width:800px;position:relative;margin:0 auto 40px auto; padding: 0 15px;}*/
/* article.wysiwyg-layout.short-facts{width:1070px;} */
@media (max-width: 600px) {
  article.wysiwyg-layout.short-facts aside {
    /*display: none;*/
    background-image:none !important;
    width:100% !important;
  }
  article.wysiwyg-layout.short-facts .wysiwyg {
    width: 100% !important;
  }
}

/*
article.wysiwyg-layout.short-facts{max-width:1070px;box-sizing: content-box;}
article.wysiwyg-layout.short-facts .wysiwyg{width:71.96%;float:right;}
article.wysiwyg-layout.short-facts aside{ background-image:url(../images/shortfacts-cross.png), url(../images/short-facts-map-grid.png);background-repeat: no-repeat;background-position: 230px 15px, 0 bottom;width:25.26%;float:left;color:#fff;padding:47px 1.03% 115px 1.25%;}
*/
article.wysiwyg-layout p img{margin:0 0 36px;}
article.wysiwyg-layout p + p > img{margin-top:-3px;}
article.wysiwyg-layout aside li{border-bottom:1px solid #fff;overflow:hidden;width:91.87%;position:relative;padding:10px 4.07% 9px; line-height: 27px;}
article.wysiwyg-layout aside li:last-child{border-bottom:0;}
article.wysiwyg-layout aside li span.icon{float:left;margin:4px 10px 0 0;}
article.wysiwyg-layout aside li p{float:right;width:84.07%;margin:0;}
article.wysiwyg-layout aside li p strong {font-weight: bold;}

article.wysiwyg-layout .wysiwyg ul {list-style: disc inside none; font: 400 16px/22px "pf_dintext_prolight", Arial, sans-serif; margin: 0 0 23px;}

/* Custom color for short facts */
.project article.wysiwyg-layout.short-facts aside {	background-color: #95a5a6;}
.project article.wysiwyg-layout.short-facts aside,.project article.wysiwyg-layout.short-facts aside h1 { color:#ecf0f1;}
.project article.wysiwyg-layout aside li {border-color: #ecf0f1;}
.project .icon.cal{background-position:-21px -329px;}
.project .icon.clock{background-position:-40px -329px;}
.project .icon.pers{background-position:-62px -329px;}

/* .project article.wysiwyg-layout {margin-top: 40px;} */
.project article.wysiwyg-layout { 
  margin: 0;
  padding: 0;
}
/* .project .content { margin-top: 40px; } */

.handbook article.wysiwyg-layout.short-facts aside {	background-color: #95a5a6;}
.handbook article.wysiwyg-layout.short-facts aside,.handbook article.wysiwyg-layout.short-facts aside h1 { color:#ecf0f1;}
.handbook article.wysiwyg-layout aside li {border-color: #ecf0f1;}
.handbook .icon.cal{background-position:-21px -329px;}
.handbook .icon.clock{background-position:-40px -329px;}
.handbook .icon.pers{background-position:-62px -329px;}
.handbook article.wysiwyg-layout {margin-top: 40px;}


.media-overview article.wysiwyg-layout {margin-bottom: 70px;}







